/* ?e?^?O??` */

a img{
	border-width: 0px;
}

#left_menu ul{
	margin: 0px 5px 5px 5px;
	padding: 0px;
}

#left_menu ul li{
	list-style-type: none;
	display: inline;
}

#left_menu ul li a{
	display: block;
	color: #804040;
	text-decoration: none;
}

.info {
	color: #F6F6F6;
	background-color: #669933;
	text-align: left;
	margin: 5px 5px 0px;
	font-weight: bold;
	font-size: 10px;
	line-height: 120%;
	padding: 5px;
}

.info2 {
	color: #F6F6F6;
	background-color: #669933;
	text-align: left;
	margin: 5px;
	font-weight: bold;
	font-size: 10px;
	line-height: 120%;
	padding: 5px;
}


.intro{
	margin: 10px;
}

.menu a{
	padding: 5px 5px 5px 25px;
	margin-bottom: 1px;
	background-image: url(../img/folder3.gif);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	margin-left: 0px;
	background-color: #FFFFFF;
	font-weight: bold;
}

.menu2 a{
	padding: 5px 5px 5px 25px;
	margin-bottom: 1px;
	background-image: url(../img/folder2.gif);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	margin-left: 0px;
	background-color: #FFFFFF;
	font-weight: bold;
}

#right_menu ul{
	margin: 0px 5px 5px 5px;
	padding: 0px;
}

#right_menu ul li{
	list-style-type: none;
	display: inline;
}

#right_menu ul li a{
	display: block;
	color: #804040;
	text-decoration: none;
}

.menu3 a{
	padding: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-color: #FFFFFF;
	font-weight: bold;
	border-width: 0px;
	text-align: center;
}

.menu4 a{
	background-image: url(../img/arrow_2.gif);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	font-size: 11px;
	padding: 5px 5px 5px 15px;
	background-color: #FFFFFF;
	margin-bottom: 1px;
	font-weight: bold;
}

.menu5 a{
	background-image: url(../img/arrow_1.gif);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	font-size: 11px;
	padding: 5px 5px 5px 15px;
	background-color: #FFFFFF;
	margin-bottom: 1px;
}

#main_body ul{
	margin: 0px 0px 5px 16px;
	padding: 0px;
	width: 95%;
}

#main_body ul li{
	list-style-type: none;
	display: inline;
}

#main_body ul li a{
	display: block;
	text-decoration: none;
}

.news_t a{
	background-image: url(../img/arrow_3.gif);
	background-repeat: no-repeat;
	background-position: 5px 7px;
	font-size: 13px;
	padding: 3px 5px 3px 15px;
	background-color: #FFFF99;
	margin-bottom: 3px;
	margin-top: 5px;
}

.news_b{
	margin: 5px 15px 3px 16px;
	font-size: 13px;
	border-bottom: 1px #D9D9D9 dashed;
}

#main_body_f1{
	margin: 10px 0px 0px 4px;
	width: 505px;
	padding-bottom: 10px;
	padding-top: 10px;
	border: 1px #C0C0C0 solid;
}

#main_body_f1 h3{
	color: #FAFAFA;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	background-color: #AD5A5A;
	padding: 3px 3px 3px 10px;
	width: 95%;
	border-bottom: 2px #C0C0C0 solid;
	margin-bottom: 10px;
	margin-top: 0px;
}

.new_title{
	color: #FFFFFF;
	background-color: #C0C0C0;
	text-align: left;
	margin: 5px 5px 0px;
	font-weight: bold;
	font-size: 10px;
	line-height: 120%;
	padding: 5px;
}

#main_body_f1 ul{
	margin: 2px 30px 0px 15px;
	padding: 0px;
}

#main_body_f1 ul li{
	list-style-type: none;
	display: block;
}

.new_list li{
	background-image: url(../img/new_1.gif);
	background-repeat: no-repeat;
	background-position: 5px 3px;
	font-size: 13px;
	padding: 0px 5px 0px 28px;
}

.new_list_p{
	margin: 5px 30px 3px 25px;
	font-size: 11px;
}

#main_body_f2{
	margin: 10px 0px 0px 4px;
	width: 505px;
	padding-bottom: 10px;
	padding-top: 10px;
	border: 1px #C0C0C0 solid;
}

#main_body_f2 h3{
	color: #FAFAFA;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	background-color: #4B9696;
	padding: 3px 3px 3px 10px;
	width: 95%;
	border-bottom: 2px #C0C0C0 solid;
	margin-bottom: 5px;
	margin-top: 0px;
}

.title{
	margin: 5px 10px;
	padding: 10px;
	background-color: #999966;
	color: #FFFFFF;
}

#main_body_f3{
	margin: 15px 0px 0px 4px;
	width: 505px;
	padding-bottom: 10px;
	border-width: 0px;
}

#main_body_f3 li{
	border-width: 0px;
}

.new_f_t_4{
	text-align: center;
	margin: 10px 15px 15px 15px;
	padding-top: 10px;
	border-width: 0px;
}